Subject: Re: [bug#32244] [PATCH] doc: Fix typo (missing period)

From: Marius Bakke <[email-masked]>
Date: Sun, 22 Jul 2018 17:35:21 +0200

Pierre Neidhardt <[email-masked]> writes:

> Bit confused with debbugs: I've closed the issue with
> `debbugs-gnu-send-control-message', passing "done" to it and using a smtp
> server.
>
> Is it the correct way?  Is "done" the right message (there are so many of
> them...).  Does it matter which smtp server / e-mail I use?

Looks good to me: <https://bugs.gnu.org/32244>.

Note: you can also simply CC <bugid-done>@debbugs.gnu.org to close it
with an email message.  I did it now for clarity.